{
    "dc_identifier": "nl.gm0627.2c.2022.4934363-24",
    "dc_title": "Gezamenlijke commissie verbonden partijen 2022-05-18 - Regio Midden-Holland  jaarrekening",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waddinxveen op 2022-05-18. Onderdeel: Regio Midden-Holland  jaarrekening.",
    "dc_source": "https://waddinxveen.notubiz.nl/vergadering/937994",
    "dc_publisher": "gm0627",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2022-05-18",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Waddinxveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waddinxveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0627.2c.2022.4934363-24",
    "dc_externalIdentifier": "4934451",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-05-18",
    "foi_meetingNumber": "4934363",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0627.2c.2022.4934363-24.doc.1",
            "dc_title": "049-MH Brief WVN aanbieden jaarrekening 2021 ter kennisname",
            "foi_fileName": "049-MH Brief WVN aanbieden jaarrekening 2021 ter kennisname.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11395785/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2022.4934363-24.doc.2",
            "dc_title": "Jaarstukken Regio Midden-Holland 2021 ter vaststelling AB 22 juni 2022",
            "foi_fileName": "Jaarstukken Regio Midden-Holland 2021 ter vaststelling AB 22 juni 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11395787/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2022.4934363-24.doc.3",
            "dc_title": "312017009.22.124 GR RMH - Controleverklaring jaarrekening 2021 WG",
            "foi_fileName": "312017009_22_124 GR RMH - Controleverklaring jaarrekening 2021 WG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11395786/1"
        }
    ]
}